<?xml version='1.0'?>
<localization>
    <galleryMenus>
        <menuitem event="MenuView" label="Ver" >
            <menuitem event="MenuViewGallery" type="radio" label="Galería" ></menuitem>
            <menuitem event="MenuViewSlideshow" type="radio" label="Proyección de diapositivas" ></menuitem>
            <menuitem event="Separator" label="Separator" ></menuitem>
            <menuitem event="MenuViewAbout" type="radio" label="Acerca de esta galería:" ></menuitem>
        </menuitem>
        <menuitem event="MenuConnection" label="Conexión" >
            <menuitem event="MenuConnectionBroadband" type="radio" label="Banda ancha" ></menuitem>
            <menuitem event="MenuConnectionDialup" type="radio" label="Acceso telefónico" ></menuitem>
        </menuitem>
    </galleryMenus>
    <toolTips>
        <toolTip item="SlideshowVCRNextTip" label="Siguiente imagen" ></toolTip>
        <toolTip item="SlideshowVCRPrevTip" label="Imagen anterior" ></toolTip>
        <toolTip item="SlideshowVCRPlayTip" label="Reproducir proyección" ></toolTip>
        <toolTip item="SlideshowVCRPauseTip" label="Detener proyección" ></toolTip>
        <toolTip item="SlideshowViewGalleryTip" label="Ver galería" ></toolTip>
        <toolTip item="SlideshowViewSlideshowTip" label="Ver proyección de diapositivas" ></toolTip>
        <toolTip item="SlideshowOpenCommentTip" label="Añadir comentario" ></toolTip>
        <toolTip item="SlideshowMarkFavoriteTip" label="Marcar como favorito" ></toolTip>
        <toolTip item="ThumbnailNextPageTip" label="Página siguiente" ></toolTip>
        <toolTip item="ThumbnailPrevPageTip" label="Página anterior" ></toolTip>
        <toolTip item="ThumbnailLastPageTip" label="Última página" ></toolTip>
        <toolTip item="ThumbnailFirstPageTip" label="Primera página" ></toolTip>
        <toolTip item="SlideshowVideoPlayTip" label="Reproducir vídeo" ></toolTip>
        <toolTip item="SlideshowVideoPauseTip" label="Detener vídeo" ></toolTip>
        <toolTip item="SlideshowVideoRewindTip" label="Rebobinar vídeo" ></toolTip>
    </toolTips>
</localization>
